RubyGems Navigation menu

ripl-multi_line 0.1.2

This ripl plugin allows you to evaluate multiple lines of Ruby code.

Versions:

  1. 0.3.1 - April 23, 2013 (10.5 KB)
  2. 0.3.0 - April 28, 2011 (10.5 KB)
  3. 0.2.4 - March 9, 2011 (6 KB)
  4. 0.2.3 - February 20, 2011 (6 KB)
  5. 0.2.2 - January 24, 2011 (8.5 KB)
Show all versions (12 total)

Runtime Dependencies:

Authors:

  • Jan Lelis

Owners:

901b686e3824cd357b169ac7ce431b1b

Total downloads 81,588

For this version 1,237

Show all versions (12 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ripl-multi_line', '~> 0.1.2' = Copy to clipboard Copied!

install:
gem install ripl-multi_line -v 0.1.2 = Copy to clipboard Copied!

Links: